<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net6.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
		<AssemblyName>Coscine.$(MSBuildProjectName)</AssemblyName>
		<RootNamespace>Coscine.$(MSBuildProjectName.Replace(" ", "_"))</RootNamespace>
		<Version>1.11.1</Version>
	</PropertyGroup>

	<ItemGroup>
		<None Remove="LinkedResourceTypeInformation.json" />
	</ItemGroup>

	<ItemGroup>
		<EmbeddedResource Include="LinkedResourceTypeInformation.json" />
	</ItemGroup>

	<ItemGroup>
		<PackageReference Include="Coscine.Metadata" Version="*-*" />
		<PackageReference Include="dotNetRDF" Version="2.7.4" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\ResourceTypes.Base\ResourceTypes.Base.csproj" />
	</ItemGroup>

</Project>
